VST 3 Examples VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Macros
plugentry.cpp File Reference
`#include "plug.h"`
`#include "plugcontroller.h"`
`#include "plugcids.h"`
`#include "version.h"`
`#include "public.sdk/source/main/pluginfactory.h"`

## Macros
#define | stringPluginName "Test Legacy MIDI CC Out"

## Macro Definition Documentation

## ◆ stringPluginName

#define stringPluginName "Test Legacy MIDI CC Out"

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.